[ALERTE SECURITE] Mise à jour de l’extension Wordfence en 6.0.22 (Créer un compte)

  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #557161
    Franck (fge)
    Modérateur
    Maître WordPress
    9572 contributions

    Bonjour,

    Suite à la découverte d’une faille XSS dans le code de l’extension Wordfence Security corrigée en version 6.0.22. Merci de vous assurer de la mise à jour de votre extension au minimum vers cette version.

    Merci de relayer cette information largement pour la sécurité de tous.

    #1031367
    C_Lucien
    Modérateur
    Maître WordPress
    5011 contributions

    Bonjour,

    merci fge, c’est fait pour moi. Je transmets.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.